@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Bold.eot');
    src: url('Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Bold.woff2') format('woff2'),
        url('Roboto-Bold.woff') format('woff'),
        url('Roboto-Bold.ttf') format('truetype'),
        url('Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-BoldItalic.eot');
    src: url('Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Roboto-BoldItalic.woff2') format('woff2'),
        url('Roboto-BoldItalic.woff') format('woff'),
        url('Roboto-BoldItalic.ttf') format('truetype'),
        url('Roboto-BoldItalic.svg#Roboto-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('RobotoCondensed-Bold.eot');
    src: url('RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('RobotoCondensed-Bold.woff2') format('woff2'),
        url('RobotoCondensed-Bold.woff') format('woff'),
        url('RobotoCondensed-Bold.ttf') format('truetype'),
        url('RobotoCondensed-Bold.svg#RobotoCondensed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('RobotoCondensed-BoldItalic.eot');
    src: url('RobotoCondensed-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('RobotoCondensed-BoldItalic.woff2') format('woff2'),
        url('RobotoCondensed-BoldItalic.woff') format('woff'),
        url('RobotoCondensed-BoldItalic.ttf') format('truetype'),
        url('RobotoCondensed-BoldItalic.svg#RobotoCondensed-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('RobotoCondensed-Italic.eot');
    src: url('RobotoCondensed-Italic.eot?#iefix') format('embedded-opentype'),
        url('RobotoCondensed-Italic.woff2') format('woff2'),
        url('RobotoCondensed-Italic.woff') format('woff'),
        url('RobotoCondensed-Italic.ttf') format('truetype'),
        url('RobotoCondensed-Italic.svg#RobotoCondensed-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('RobotoCondensed-Regular.eot');
    src: url('RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('RobotoCondensed-Regular.woff2') format('woff2'),
        url('RobotoCondensed-Regular.woff') format('woff'),
        url('RobotoCondensed-Regular.ttf') format('truetype'),
        url('RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Italic.eot');
    src: url('Roboto-Italic.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Italic.woff2') format('woff2'),
        url('Roboto-Italic.woff') format('woff'),
        url('Roboto-Italic.ttf') format('truetype'),
        url('Roboto-Italic.svg#Roboto-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Light.eot');
    src: url('Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Light.woff2') format('woff2'),
        url('Roboto-Light.woff') format('woff'),
        url('Roboto-Light.ttf') format('truetype'),
        url('Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-LightItalic.eot');
    src: url('Roboto-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Roboto-LightItalic.woff2') format('woff2'),
        url('Roboto-LightItalic.woff') format('woff'),
        url('Roboto-LightItalic.ttf') format('truetype'),
        url('Roboto-LightItalic.svg#Roboto-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.eot');
    src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Regular.woff2') format('woff2'),
        url('Roboto-Regular.woff') format('woff'),
        url('Roboto-Regular.ttf') format('truetype'),
        url('Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Thin.eot');
    src: url('Roboto-Thin.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Thin.woff2') format('woff2'),
        url('Roboto-Thin.woff') format('woff'),
        url('Roboto-Thin.ttf') format('truetype'),
        url('Roboto-Thin.svg#Roboto-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-ThinItalic.eot');
    src: url('Roboto-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('Roboto-ThinItalic.woff2') format('woff2'),
        url('Roboto-ThinItalic.woff') format('woff'),
        url('Roboto-ThinItalic.ttf') format('truetype'),
        url('Roboto-ThinItalic.svg#Roboto-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

